libiec61883 1.2.0-0.1 source package in Ubuntu

Changelog

libiec61883 (1.2.0-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release. Closes: #515972
  * Bump Standards-Version.
  * Use {binary:Depends} instead of {Source-Version}.
  * Build-Depend on libraw1394 >= 2.0.2 to ensure we link to a juju-enabled
    libraw1394. Closes: #516736
  * Let libiec61883-dev Depend on {shlibs:Depends} since it includes binaries.
  * Remove unused debian/patches and Build-Dependency on dpatch.
  * Compile with -fno-strict-aliasing since the compiler warns about it.

 -- Steve Langasek <email address hidden>   Fri,  05 Jun 2009 02:25:01 +0100

Upload details

Uploaded by:
Steve Langasek on 2009-06-05
Uploaded to:
Karmic
Original maintainer:
Marcio Roberto Teixeira
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libiec61883_1.2.0.orig.tar.gz 331.1 KiB 7c7879c6b9add3148baea697dfbfdcefffbc8ac74e8e6bcf46125ec1d21b373a
libiec61883_1.2.0-0.1.diff.gz 6.2 KiB 8b8fa4c4b2c39b53e9052cf7974a88aa82a04d1c18286c33e890f2b2417e9493
libiec61883_1.2.0-0.1.dsc 1.1 KiB d579f1f173e4cf9130c54abcbd1fd8d4c25836862a2ca06a4872a779a05ab10f

Available diffs

View changes file

Binary packages built by this source

libiec61883-0: No summary available for libiec61883-0 in ubuntu lucid.

No description available for libiec61883-0 in ubuntu lucid.

libiec61883-dev: No summary available for libiec61883-dev in ubuntu karmic.

No description available for libiec61883-dev in ubuntu karmic.